.header a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.header a:hover {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.header .container {
    max-width: 90%;
    width: 100%;
    position: relative;

}

.header.bgcolor {
    background: #fff;
}

.header.bgcolor .logo {
    padding: 10px 0;
    max-width: 80px;
    margin: 0px 0 0 0;
}


.header.bgcolor {
    padding: 0 0 0 0;
}


.header.bgcolor header {
    padding: 20px 0 0 0;
}


/*
.ambassadorer .header.bgcolor {
    padding: 10px 0 0px 0;

}
*/

.header.bgcolor #navigate > ul > li:hover > a {
    color: #ccc;
}


.logo {
    line-height: 0;
    max-width: 100px;
    float: left;
    margin: 20px 0 0 0;
    padding: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: transparent;
}

.logo img {
    max-width: 100%;
}

.hidden {
    display: none;
}

/*
.ambassadorer .header {
    padding: 10px 0 20px 0;
    background: #fff;
}
*/

.header {
    background: transparent;
    width: 100%;
    position: fixed;
    min-height: 75px;
    top: 0;
    z-index: 999;
    padding: 10px 0;
    margin: 0 auto;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}


header {
    width: 75%;
    max-width: 1024px;
    float: right;
    padding: 40px 0 0 0;
}


a.log {
    background: #fff;
    border-radius: 50px;
    margin: 0 0 0 10px;
    padding: 10px 20px;
    color: #0fa3db;
}



a.log:hover {
    color: #fff;
    background: #011c38;
}

nav {
    position: relative;
    width: 100%;
    margin: 0;
    float: left;
    text-align: center;
}

#navigate ul {
    padding: 0 0 0 20px;
    margin: 0;
    text-align: left;
}

#navigate,
#navigate ul,
#navigate ul li,
#navigate ul li a,
#navigate #head-mobile {
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#navigate:after,
#navigate > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#navigate #head-mobile {
    display: none;
}

#navigate {
    font-weight: normal;
}

#navigate {
    text-align: right;
}

#navigate > ul > li {
    display: inline-block;
	position:relative;
}

.dark #navigate > ul > li > a {
    color: #000;
}

.dark .bgcolor #navigate > ul > li > a {
    color: #fff;
}

#navigate > ul > li > a {
    padding: 14px 10px;
    font-size: 1em;
    text-decoration: none;
    color: #000;
    font-weight: 400;
    text-transform: none;
    cursor: pointer;
    font-family: 'Poppins', sans-serif;

}

#navigate > ul > li:hover > a,
#navigate ul li.active a {
    color: #a78186;
}


#navigate ul li li.active a {
    color: #efefef;
}


#navigate > ul > li:hover,
#navigate ul li.active:hover,
#navigate ul li.active,
#navigate ul li.has-sub.active:hover {
    -webkit-transition: background .3s ease;
    -ms-transition: background .3s ease;
    transition: background .3s ease;
    color: #40c16e;
}

#navigate > ul > li.has-sub:hover > a:before {
    top: 23px;
    height: 0;
}

#navigate ul ul {
    position: absolute;
    left: -9999px;
}

#navigate ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    background: #121212;
    transition: all .25s ease;
}

#navigate ul ul li:hover {
    background: #212121;
}

#navigate li:hover > ul {
    left: 0px;
}

#navigate li:hover > ul > li {
    height: 55px;
}

#navigate ul ul ul {
    margin-left: 100%;
    top: 0;
}

#navigate ul ul li a {
    padding: 17px 27px;
    width: 220px;
    font-size: 16px;
    line-height: 1.4;
    text-decoration: none;
    color: #ddd;
    font-weight: 400;
    text-align: left;
}

#navigate ul ul li:last-child > a,
#navigate ul ul li.last-item > a {
    border-bottom: 0;
}

#navigate ul ul li:hover > a,
#navigate ul ul li a:hover {
    color: #fff;
}

#navigate ul ul > li.has-sub:hover > a:before {
    top: 17px;
    height: 0;
}

#navigate ul ul li.has-sub:hover,
#navigate ul li.has-sub ul li.has-sub ul li:hover {
    background: #363636;
}

#navigate ul ul ul li.active a {
    border-left: 1px solid #333;
}

#navigate > ul > li.has-sub > ul > li.active > a,
#navigate > ul ul > li.has-sub > ul > li.active > a {
/*     border-top: 1px solid #fff; */
}

@media screen and (min-width:1025px) and (max-width:1323px) {

    .header {
        min-height: inherit;
    }

    .header .container {
        max-width: 90%;
        width: 90%;
    }
}

@media screen and (max-width:1024px) {


    .header.fadeInDown,
    .header.slideInUp {
        animation-name: none;
        animation-name: none;
    }

    .header.animated #navigate ul {
        width: 100%;
    }

    .header.animated header {
        display: block;
    }

    .header.animated #navigate ul,
    .header.animated.fadeInDown #navigate ul {
        padding: 0;
    }

    .header {
        position: fixed;
        padding: 0 0 0px 0;
    }

    header {
        width: 100%;
        padding: 0;
        max-width: 100%;
    }

    .header .container {
        width: 90%;
        max-width: 90%;
    }

    #navigate ul {
        padding: 0 0 0 0;
        margin: 0;
    }

    nav {
        width: 100%;
    }

    #navigate {
        width: 100%;
    }

    #navigate ul {
        width: 100%;
        background: #000;
        display: none;
    }

    #navigate ul li {
        width: 100%;
        border-top: 1px solid rgba(255, 255, 255, 0.11);
    }

    #navigate ul li:hover {
        background: #06050a;
    }

    #navigate > ul > li > a {
        padding: 17px 5% 17px;
        color: rgba(255, 255, 255, 1);
    }

    #navigate > ul > li:hover > a,
    #navigate ul li.active a {
        color: #fff;
    }

    #navigate ul ul li,
    #navigate li:hover > ul > li {
        height: auto;
    }

    #navigate ul li a,
    #navigate ul ul li a {
        width: 100%;
        border-bottom: 0;
    }

    #navigate > ul > li {
        float: none;
        text-align: left;
    }

    #navigate ul ul li a {
        padding-left: 25px;
    }

    #navigate ul ul li {
        background: #333 !important;
    }

    #navigate ul ul li:hover {
        background: #363636 !important;
    }

    #navigate ul ul ul li a {
        padding-left: 35px;
    }

    #navigate ul ul li a {
        color: #ddd;
        background: none;
    }

    #navigate ul ul li:hover > a,
    #navigate ul ul li.active > a {
        color: #fff;
    }

    #navigate ul ul,
    #navigate ul ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }

    #navigate > ul > li.has-sub > a:after,
    #navigate > ul > li.has-sub > a:before,
    #navigate ul ul > li.has-sub > a:after,
    #navigate ul ul > li.has-sub > a:before {
        display: none
    }

    #navigate #head-mobile {
        display: block;
        padding: 23px;
        color: #ddd;
        font-size: 12px;
        font-weight: 700;
    }

    .header .button {
        width: 21px;
        height: 18px;
        position: absolute;
        right: 10px;
        top: -45px;
        cursor: pointer;
        z-index: 12399994;
    }

   .header .button:after {
        position: absolute;
        top: 6px;
        right: 0;
        display: block;
        height: 4px;
        width: 20px;
        border-top: 2px solid #000;
        border-bottom: 2px solid #000;
        content: '';
    }

    .header .button:before {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        position: absolute;
        top: 0;
        right: 0;
        display: block;
        height: 2px;
        width: 20px;
        background: #000;
        content: '';
    }

    .header .button.menu-opened:after {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        top: 6px;
        border: 0;
        height: 2px;
        width: 19px;
        background: #000;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

   .header .button.menu-opened:before {
        top: 6px;
        background: #000;
        width: 19px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    #navigate .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 5px;
        display: block;
        height: 46px;
        width: 46px;
        cursor: pointer;
    }

    #navigate .submenu-button.submenu-opened {
        background: none;
    }

    #navigate ul ul .submenu-button {
        height: 46px;
        width: 46px;
        top: 10px;
        right: 6px;
    }

    #navigate .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #ddd;
        content: '';
    }

    #navigate ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }

    #navigate .submenu-button.submenu-opened:after {
        background: #fff
    }

    #navigate .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #ddd;
        content: '';
    }

    #navigate ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }

    #navigate .submenu-button.submenu-opened:before {
        display: none;
    }

    #navigate ul ul ul li.active a {
        border-left: none;
    }

    #navigate > ul > li.has-sub > ul > li.active > a,
    #navigate > ul ul > li.has-sub > ul > li.active > a {
        border-top: none;
    }

    .header.bg_change #navigate ul {
        padding: 0;
    }
}